@import "libs/shared/assets/src/global-style/color";
.search-header {
  display: flex;
  justify-content: center;
  padding: 1rem 1rem 0;
}
.text-overflow {
  white-space: nowrap;
  overflow: hidden !important;
  text-overflow: ellipsis;
}
.icon-custom {
  border-radius: 50%;
  position: absolute;
  right: 0.5rem;
  top: 2.6rem;
  color: $white-color;
  font-size: 12px;
  background: $background-icon;
}
.icon-custom:hover {
  cursor: pointer;
  background: $background-icon-hover;
}
